@media screen and (max-width: 1259px) {
    .section {padding: 50px 0 70px}
    #top-menu li {font-size: 18px; margin-right: 70px}
    .first-section {min-height: 500px; background-position: right -50px center;}
    .header-block {margin-top: 110px; width: 400px}
    .brand-block {width: 400px; height: 160px;}
    .footer-block {width: 400px; padding-top: 160px;}
    .brand-block__inner {font-size: 28px}
    .logo {width: 320px; margin-bottom: 30px;}
    .about {gap: 100px}
    .about_first {margin-top: 90px;}
    .about_second .about__img-wrapper {margin-right: 10px;}
    .about__txt {font-size: 17px;}
    .about__img-wrapper::after {top: -30px; right: -30px;}
    .about__img img {width: 320px; height: 320px;}
    .products {justify-content: space-around; gap: 50px 30px}
    .footer-section {min-height: 500px;}
    
}


@media (max-width: 991px) {
    .first-section {min-height: 440px; background-position: right -80px center;}
    .header-block {margin-top: 80px; width: 360px}
    .brand-block {width: 360px; height: 160px;}
    .footer-block {width: 360px;}
    .brand-block__inner {font-size: 24px}
    .brand-block__inner_bold {font-size: 36px; margin-bottom: 15px;}
    .about {gap: 80px}
    .about__txt {font-size: 16px;}
    .about__img img {width: 280px; height: 280px;}
    .about__img-wrapper::after {top: -20px; right: -20px;}
    .about__txt h3 {font-size: 20px;}
    .about_second {margin-top: 60px;}
    .about_third {margin-top: 120px;}
    .exhibition__intro-text {font-size: 24px;}
    .exhibition__intro img {width: 120px; height: 121px;}
    #btn-submit {font-size: 18px; width: 240px; height: 60px;}
}

@media (max-width: 800px) {
    .first-section {background-position: right -130px center;}
    .about {flex-direction: column; gap: 35px;}
    .about__txt {line-height: 1.3; margin-top: 0;}
    .about_second .about__txt {margin-top: 40px}
    .about_right .about__img {order: 1}
    .about_right .about__txt {order: 2}
    .about_first {margin-top: 70px}
    .exhibition__info {flex-direction: column; align-items: flex-start; gap: 30px}
    .exhibition__info-right {width: 100%;}
    .exhibition__info-map {margin-left: -25px; margin-right: -25px;}
    .exhibition__info-map iframe {height: 280px;}
    .exhibition__info-item {font-size: 18px}
    .exhibition__info-item-small {font-size: 13px}
    .exhibition__info-item:not(:last-child) {margin-bottom: 30px;}
}

@media (max-width: 760px) {
    .form-title {width: 100%; margin-bottom: 30px;}
    .form-title__text {background-position: left center; font-size: 17px; background-size: 36px 36px; padding-left: 55px;}
    .form-title__text br {display: none;}
}

@media (max-width: 720px) {
    .section {padding: 30px 0 50px;}
    .section h2 {margin-bottom: 45px;}
    .first-section {background-position: left center; padding-top: 30px; min-height: 400px;}
    .header-block {margin: 45px auto 0;}
    .exhibition__intro {gap: 40px}
    .exhibition__intro-text {font-size: 18px;}
    .exhibition__intro img {width: 100px; height: 101px;}
    .footer-bottom {font-size: 15px; flex-direction: column; gap: 15px;}
    .fph2 {font-size: 24px;}

}

@media (max-width: 575px) {
    .footer-section {min-height: 280px; background-position: left center; background-size: 200%;}
    .footer-block {padding-top: 60px; margin: auto;}
    .fph2 {font-size: 20px;}
}



@media (max-width: 480px) {
    .about__txt {font-size: 15px;}
    .exhibition__intro {flex-direction: column; gap: 30px}
    .exhibition__intro img {width: 120px; height: 121px;}
    .exhibition__intro-text {text-align: center;}
    .exhibition__info-map {margin-left: -20px; margin-right: -20px;}
    .exhibition-hr {margin: 35px 0}
    .exhibition__info-item {background-size: 28px 28px; padding-left: 45px;}
    .form-title__text {background-position: top center; background-size: 44px 44px; padding: 63px 0 0; text-align: center; line-height: 1.3; font-size: 16px;}
    .input-group {margin-bottom: 25px;}
}

@media (max-width: 430px) {
    .first-section {min-height: 330px;}
    .header-block, .brand-block, .footer-block {width: 300px;}
    .brand-block {height: 130px}
    .footer-section {min-height: 250px;}
    .logo {width: 210px; margin-bottom: 25px;}
    .brand-block__inner {font-size: 21px;}
    .contacts__item {font-size: 18px;}
    .contacts__item span {display: block; margin-bottom: 7px;}
}

@media (max-width: 380px) {
    #btn-submit {font-size: 16px; width: 210px; height: 55px;}
    .navigation {gap: 70px}
}

@media (max-width: 340px) {
    .about__img img {width: 100%; height: auto}
}
